@charset "utf-8";
/* CSS Document */

body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: Arial;
	font-size: 14px;
	color: #FF6600;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #17294F;
	font-weight: bold;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.style5 {
	font-family: Arial;
	font-size: 12px;
	color: #FF6600;
}
.style6 {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.style7 {
	font-family: Arial;
	font-size: 12px;
	color: #FF6600;
}
.style8 {
	font-family: "arial";
	font-size: 12px;
	color: #FFFFFF;
}
.style9 {
	font-family: Arial;
	font-size: 11px;
	color: #FF6600;

}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #17294F;
	font-weight: bold;
}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.fondotabla{
	background-attachment: fixed;
	background-image: url(../img/fondo1_s1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.fondotabla2{
	background-attachment: fixed;
	background-image: url(../productos/fabricacion_cinta/img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.fondotabla3{
	background-attachment: fixed;
	background-image: url(../productos/fabricaciones_especiales/img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.fondotabla4{
	background-attachment: fixed;
	background-image: url(../productos/componentes_cintas/img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.fondotabla5{
	background-color: #ffffff;
	opacity: 0.7;
}
.fondotabla6{
	background-color: #ffffff;
	opacity: 0.7;
}
.fondotabla7{
	background-attachment: fixed;
	background-image: url(../productos/industria/img/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.fondotabla8{
	background-attachment: fixed;
	background-image: url(../productos/componentes_cintas/img/fondo2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.fondotabla9{
	background-attachment: fixed;
	background-image: url(../img/fondo1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.a {color: #FFFFFF;text-decoration: none;font-family: "arial";font-size: 12px;}
a:link {text-decoration: none;color: #FFFFFF;}
a:visited {text-decoration: none;color: #FFFFFF;}
a:hover {text-decoration: none;color: #FF6600;}
a:active {text-decoration: none;color: #FFFFFF;}


.otros {COLOR: #666666;FONT-FAMILY: "arial";FONT-SIZE: 9px;text-decoration: none;}
.otros:link {TEXT-DECORATION: none; COLOR: #666666;} 
.otros:visited {TEXT-DECORATION: none; COLOR: #666666;}
.otros:hover {TEXT-DECORATION: none; COLOR:#FF6600;}
.otros:active {TEXT-DECORATION: none; COLOR: #666666;} 

.otros2 {COLOR: #17294F;FONT-FAMILY: "arial";FONT-SIZE: 12px;text-decoration: none;}
.otros2:link {TEXT-DECORATION: none; COLOR: #17294F;} 
.otros2:visited {TEXT-DECORATION: none; COLOR: #17294F;}
.otros2:hover {TEXT-DECORATION: none; COLOR:#FF6600;}
.otros2:active {TEXT-DECORATION: none; COLOR: #17294F;} 

.otros3 {color: #17294F;text-decoration: none;font-family: "arial";font-size: 11px;}
.otros3:link {text-decoration: none;color: #17294F;}
.otros3:visited {text-decoration: none;color: #17294F;}
.otros3:hover {text-decoration: none;color: #FF6600;}
.otros3:active {text-decoration: none;color: #17294F;}

.otros4 {COLOR: #333333;FONT-FAMILY: "arial";FONT-SIZE: 14px;text-decoration: none;}
.otros4:link {TEXT-DECORATION: none; COLOR: #333333;} 
.otros4:visited {TEXT-DECORATION: none; COLOR: #333333;}
.otros4:hover {TEXT-DECORATION: none; COLOR:#FF6600;}
.otros4:active {TEXT-DECORATION: none; COLOR: #333333;} 

.otros5 {COLOR: #333333;FONT-FAMILY: "arial";FONT-SIZE: 12px;text-decoration: none;}
.otros5:link {TEXT-DECORATION: none; COLOR: #333333;} 
.otros5:visited {TEXT-DECORATION: none; COLOR: #333333;}
.otros5:hover {TEXT-DECORATION: none; COLOR:#FF6600;}
.otros5:active {TEXT-DECORATION: none; COLOR: #333333;} 

.otros6 {COLOR: #17294F;FONT-FAMILY: "arial";FONT-SIZE: 12px;text-decoration: none;}
.otros6:link {TEXT-DECORATION: none; COLOR: #17294F;} 
.otros6:visited {TEXT-DECORATION: none; COLOR: #17294F;}
.otros6:hover {TEXT-DECORATION: none; COLOR:#FF6600;}
.otros6:active {TEXT-DECORATION: none; COLOR: #17294F;} 

